View Single Post
Old 02-05-2006, 12:00 PM   #78
The Doctor
Retired
 
Join Date: Sep 2005
Posts: 4,413
Current Game: Skyrim
Forum Veteran 
I have frameworks. The Omega Driver is the only one that would install. The ATI wouldn't run. It said I didn't have the required software, even though I do.

EDIT: Thanks, Stingerhs. It works fine now!

Last edited by The Doctor; 02-06-2006 at 10:24 PM.
The Doctor is offline   you may: quote & reply,